
.iconos{
    position: absolute;
    margin-left: 89%;
    z-index: 2000;
    margin-top: 1.5%;
    
    
}
.icono{
    position: absolute;
    margin-left: 95%;
    z-index: 2000;
    margin-top: 1.5%;
    
    
}

.repro{
    height:10px;
    width:10px;
    
    
}
.musica{background-color:black;}